Wed, 27 Sep 2023 01:22:38 UTC | login

Information for RPM libblkid-devel-2.37.4-2.el9.ppc64le.rpm

ID464548
Namelibblkid-devel
Version2.37.4
Release2.el9
Epoch
Archppc64le
SummaryBlock device ID library
DescriptionThis is the block device identification development library and headers, part of util-linux.
Build Time2022-02-17 19:37:29 GMT
Size16.58 KB
6ef19a917a3e248e4f93df1d5f4ad421
LicenseLGPLv2+
Buildrootc9s-build-271214-69146
Provides
libblkid-devel = 2.37.4-2.el9
libblkid-devel(ppc-64) = 2.37.4-2.el9
pkgconfig(blkid) = 2.37.4
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libblkid = 2.37.4-2.el9
libblkid.so.1()(64bit)
pkgconfig
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name Size ascending sort
/usr/include/blkid0.00 B
/usr/share/doc/libblkid-devel0.00 B
/usr/lib64/libblkid.so17.00 B
/usr/lib64/pkgconfig/blkid.pc193.00 B
/usr/share/doc/libblkid-devel/COPYING361.00 B
/usr/share/man/man3/libblkid.3.gz1.73 KB
/usr/include/blkid/blkid.h15.40 KB
Component of No Buildroots